Just published tracked-built-ins v3.0.0:

  • supports Ember.js v4 (still supports 3.24 and 3.28 as well!)
  • drops support for Node 12
  • improves TypeScript support, including SemVer policy